// Border.cpp : 实现文件
//

#include "stdafx.h"
#include "Verbpo.h"
#include "Border.h"


// CBorder

IMPLEMENT_DYNAMIC(CBorder, CStatic)

CBorder::CBorder()
{

}
CBorder::CBorder(int x, int y, int Width, int Height, COLORREF color)
{
	m_i32Height = Height;
	m_i32Width = Width;
	m_i32X=x;
	m_i32Y=y;
	m_color = color;
//	penLine = new CPen(PS_SOLID, 3, m_color);
}


CBorder::~CBorder()
{
//	delete penLine;
}


BEGIN_MESSAGE_MAP(CBorder, CStatic)
	ON_WM_PAINT()
END_MESSAGE_MAP()


void CBorder::OnPaint()
{
	CPaintDC pDC(this);
	pDC.FillSolidRect(0, 0, m_i32Width, m_i32Height, m_color);
}

// CBorder 消息处理程序


